package steps

// |@@| F

import (
	"context"
	"gardening/src/dat/maes"
	"gardening/src/lib/maestro"
)

type SetupBreadcrumbStep struct {
	Maestro *maestro.Maestro
}

func (this *SetupBreadcrumbStep) Act(ctx context.Context, in *maes.ListSeedProgramsMaeIn, out *maes.ListSeedProgramsMaeOut) (bool, error) {
	return true, nil
}
